# Generated by Django 3.0.8 on 2020-07-27 18:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_user_is_staff'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='mode',
            field=models.CharField(default='work', max_length=10),
        ),
    ]
